*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

body{
    font-family: "Inter", serif;
}

header{
    height: 10.6vh;
    border-bottom: 1px solid #3C3F41;
    background: black;
}

.box-home{
    height: 69.4vh;
}

.custom-header header{
  background: transparent;
}

section{
    padding-top: 40px;
}

.home-bg {
    height: 80vh;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

header a.nav-link {
    color: #939393;
}

header a.nav-link.active {
    color: white !important;
    background: #ffffff4a;
    border-bottom: 2px solid #FF0000;
}

header button.me-2.login {
    background: #FF0000;
    color: white;
    padding: 5px 10px;
    border-radius: 26px;
    border: none;
    width: 99px;
}
.pagination {
    display: -ms-flexbox;
    display: flex;
    /* padding-left: 0; */
    list-style: none;
    border-radius: .25rem;
    position: relative;
    float: right;
}


header button.sign-up {
    border: 1px solid white;
    background: transparent;
    color: white;
    padding: 5px 10px;
    width: 100px;
    border-radius: 20px;
}

header li.nav-item {
    margin-right: 14px;
}

.home-heading{
 color: white;   
 display: flex;
 flex-direction: column;
 /* align-items: center; */
 justify-content: center;
 max-width: 700px;
 margin: auto;
}

.home-btn button.contact {
    color: #FF0000;
    border: none;
    padding: 5px 20px;
    width: 166px;
    border-radius: 36px;
    height: 49px;
    background: white;
    margin-left: 11px;
}

.home-btn button.place {
    background: #FF0000;
    color: white;
    border: none;
    padding: 5px 20px;
    width: 166px;
    border-radius: 36px;
    height: 49px;
    position: relative;
    text-align: start;
}
.home-btn button.place span.inner-circle {
    background: white;
    width: 36px;
    height: 36px;
    display: inline-block;
    border-radius: 50%;
    display: inline-flex;
    justify-content: center;
    align-items: center;
}
.home-btn button.place span.inner-circle {
    color: #FF0000;
    margin-left: 4px;
    position: absolute;
    top: 15%;
    right: 4px;
}

button.m-auto.buy-button.position-absolute {
  background: #FF0000;
  color: white;
  padding: 5px 10px;
  border-radius: 9px;
  border: none;
  width: 94px;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  height: 30px;
}

.item {
    height: max-content;
    margin-left: 20px;
}

.container1{
    display: flex;
flex-wrap: wrap;
}

.blog-footer {
    background: #F5F5F5;
    padding: 9px;
    border-radius: 7px;
}

.blog-card {
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
    padding: 14px;
    border-radius: 10px;
}

.blog-card h3{
    font-size: 16px;
    white-space: nowrap;
    /* width: 50px; */
    overflow: hidden;
    text-overflow: ellipsis;
    /* border: 1px solid #000000; */
    margin-top: 10px;
}
.blog-card p{
    color: #3e3232a3;
    font-size: 13px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    text-overflow: ellipsis;
}

.footer-wrapper ul {
    margin: 0px;
    padding: 0px;
}
.footer-wrapper .footer-section {
  background: #151414;
  position: relative;
}
.footer-wrapper .footer-cta {
    /* border-bottom: 1px solid #373636; */
    position: absolute;
    top: -70px;
    width: 80%;
    background: black;
    left: 0;
    right: 0;
    margin: auto;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    padding: 10px 104px;
    border-radius: 15px;
}
.footer-wrapper .single-cta i {
  color: #ff5e14;
  font-size: 30px;
  float: left;
  margin-top: 8px;
}
.footer-wrapper .cta-text {
  padding-left: 15px;
  display: inline-block;
}
.footer-wrapper .cta-text h4 {
  color: #fff;
  font-size: 20px;
  font-weight: 600;
  margin-bottom: 2px;
}
.footer-wrapper .cta-text span {
  color: #757575;
  font-size: 15px;
}

.footer-cta p{
color: white;
    font-size: 22px;
}

.footer-cta button{
    /* position: absolute; */
    right: 0;
    background: #FF0002;
    padding: 13px 20px;
    border: 1px solid #ff5e14;
    top: 0;
    padding: 9px 15px;
    border-radius: 25px;
    font-size: 14px;
    color: white;
}

.footer-wrapper .footer-content {
  position: relative;
  z-index: 2;
}
.footer-wrapper .footer-pattern img {
  position: absolute;
  top: 0;
  left: 0;
  height: 330px;
  background-size: cover;
  background-position: 100% 100%;
}
.footer-wrapper .footer-logo {
  margin-bottom: 30px;
}
.footer-wrapper .footer-logo img {
    max-width: 200px;
}
.footer-wrapper .footer-text p {
  margin-bottom: 14px;
  font-size: 14px;
  color: white;

  line-height: 28px;
  max-width: 283px;
}
.footer-wrapper .footer-social-icon span {
  color: #fff;
  display: block;
  font-size: 20px;
  font-weight: 600;
  font-family: 'Poppins', sans-serif;
  margin-bottom: 2px;
}
.footer-wrapper .footer-social-icon a {
  color: #fff;
  font-size: 16px;
  margin-right: 15px;
}
.footer-wrapper .footer-social-icon i {
  height: 40px;
  width: 40px;
  text-align: center;
  line-height: 38px;
  border-radius: 50%;
}
.footer-wrapper .facebook-bg{
  background: #3B5998;
}
.footer-wrapper .twitter-bg{
  background: #55ACEE;
}
.footer-wrapper .google-bg{
  background: #DD4B39;
}
.footer-wrapper .footer-widget-heading h3 {
  color: #fff;
  font-size: 20px;
  font-weight: 600;
  margin-bottom: 18px;
  position: relative;
}
.footer-wrapper .footer-widget-heading h3::before {
  content: "";
  position: absolute;
  left: 0;
  bottom: -15px;
  height: 2px;
  width: 50px;
  background: #ff5e14;
  display: none;
}
.footer-wrapper .footer-widget ul li {
  display: inline-block;
  float: left;
  width: 100%;
  margin-bottom: 12px;
}
.footer-wrapper .footer-widget ul li a:hover{
  color: #ff5e14;
}
.footer-wrapper .footer-widget ul li a {
  color: white;
  text-transform: capitalize;
  text-decoration: none;
}
.footer-wrapper .subscribe-form {
  position: relative;
  overflow: hidden;
}
.footer-wrapper .subscribe-form input {
    width: 61%;
    padding: 9px 15px;
    background: #E5E7EB;
    border: 1px solid #2E2E2E;
    color: #fff;
    border-radius: 25px;
}
.footer-wrapper .subscribe-form button {
     /* position: absolute; */
     right: 0;
     background: #FF0002;
     padding: 13px 20px;
     border: 1px solid #ff5e14;
     top: 0;
     padding: 9px 15px;
     border-radius: 25px;
     font-size: 14px;
     color: white;
}
.footer-wrapper .subscribe-form button i {
  color: #fff;
  font-size: 22px;
  transform: rotate(-6deg);
}
.footer-wrapper .copyright-area{
  background: #202020;
  padding: 25px 0;
}
.footer-wrapper .copyright-text p {
  margin: 0;
  font-size: 14px;
  color: white;
}
.footer-wrapper .copyright-text p a{
  color: #ff5e14;
}
.footer-wrapper .footer-menu li {
  display: inline-block;
  margin-left: 20px;
}
.footer-wrapper .footer-menu li:hover a{
  color: #ff5e14;
}
.footer-wrapper .footer-menu li a {
  font-size: 14px;
  color: #878787;
}

footer.footer-wrapper.footer-section {
    background: black;
    position: relative;
    padding-top: 56px;
}

.home-blogs {
    margin-bottom: 106px;
}

.footer-cta-card{
  flex-direction: auto;
}

.home-blogs .item{
  margin: 10px 10px;
}

.home-blogs h2 a{
  color: black;
  text-decoration: none;
  font-size: 15px;
}

.buy-now .card{
  background: #f6f6f6;
  border: none;
  box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px !important;
}
.buy-now .card .payment{
  background: white;
  padding: 10px;
  border-radius: 10px
}

.buy-now .form-check-input:checked {
  background-color: #FF0000;
  border-color: #FF0000;
}

.buy-now .card h6 button{
  border: 1px solid #D5D5D5;
  color: #444343;
}

@media(max-width:767px){
  .footer-cta-card{
    flex-direction: column;
  }
  .footer-wrapper .footer-cta{
    padding: 10px !important ;
  }
  .footer-cta p {
    color: white;
    font-size: 16px;
    margin-bottom: 10px !important;
}
}

 
  .wrapper {
    display: grid;
    grid-template-columns: repeat(6, auto);
   grid-template-areas:
      'img-1 img-1  img-2 img-2 img-2 img-2'
      'img-3 img-3 img-4 img-4 img-5 img-6'
      'img-7 img-7 img-7 img-7 img-5 img-6'
      'img-7 img-7 img-7 img-7 img-8 img-9'
      'img-12 img-13 img-14 img-11  img-10 img-9'
      'img-12 img-13 img-14 img-15 img-15 img-9'
      'img-12 img-13 img-14 img-16 img-16 img-17'
      'img-12 img-13 img-14 img-16 img-16 img-18';
    
    grid-gap: 15px;
    padding: 15px;  

    /* min-width: 300px; */
  }
  .wrapper > div {
    /* width: 100%; */
    /* height: 15rem; */
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
  }
  .img-1 {
    grid-area: img-1;
   
    background-image: url('images/add1.png');
    height: 100px !important;
    width: 300px !important;
    
  }
  .img-2 {
    grid-area: img-2;
    background-image: url('images/add2.png');
    width: 728px !important;
    height: 90px !important;
  }
  .img-3 {
    grid-area: img-3;
    background-image: url('images/add3.png');
    width: 468px !important;
    height: 60px !important;
  }
  .img-4 {
    grid-area: img-4;
    background-image: url('images/add4.png');
    width: 234px !important;
    height: 60px !important;
  }
  .img-5 {
    grid-area: img-5;
    background-image: url('images/add5.png');
    width: 120px !important;
    height: 240px !important;
  }
  .img-6 {
    grid-area: img-6;

    background-image: url('images/add6.png');
    width: 300px !important;
    height: 250px !important;
    /* margin-left: -172px; */
  }
  .img-7 {
    grid-area: img-7;
    background-image: url('images/add7.png');
    width: 720px !important;
    height: 300px !important;
  }
   .img-8 {
    grid-area: img-8;
    background-image: url('images/add8.png');
    width: 120px !important;
    height: 90px !important;
  } 
   .img-9 {
    grid-area: img-9;
    background-image: url('images/add9.png');
    /* width: 240px !important; */
    height: 400px !important;
    /* margin-left: -89px; */
  }
  .img-10 {
    grid-area: img-10;
    background-image: url('images/add10.png');
    width: 120px !important;
    height: 60px !important;
  }
  .img-11 {
    grid-area: img-11;
    background-image: url('images/add11.png');
    width: 88px !important;
    height: 31px !important;
  }

  .img-12 {
    grid-area: img-12;
    background-image: url('images/add12.png');
    width: 300px !important;
    height: 600px !important;
  }  
  .img-13 {
    grid-area: img-13;
    background-image: url('images/add13.png');
    width: 160px !important;
    height: 600px !important;
  }  
  .img-14 {
    grid-area: img-14;
    background-image: url('images/add14.png');
    width: 120px !important;
    height: 600px !important;
  }  
  .img-15 {
    grid-area: img-15;
    background-image: url('images/add15.png');
    width: 250px !important;
    height: 250px !important;
  }  
  .img-16 {
    grid-area: img-16;
    background-image: url('images/add16.png');
    width: 336px !important;
    height: 280px !important;
  }  
  .img-17 {
    grid-area: img-17;
    background-image: url('images/add17.png');
    /* width: 180px !important; */
    height: 150px !important;
  }  
  .img-18 {
    grid-area: img-18;
    background-image: url('images/add18.png');
    /* width: 125px !important; */
    height: 125px !important;
  }  

    

  
  